import React from 'react';
export default function FormatLetterSpacingWide(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-212v-536h22v536zm594 0v-536h22v536zm-446-69 146-396h25l149 396h-28l-44-120H388l-42 120zm78-143h162l-80-225h-3z" })));
}
